import request from "@/utils/request";

export function getData(data: any) {
  return request({
    url: `/api/v1/process/processFile/page`,
    method: "post",
    data,
  });
}
export function addData(data: any) {
  return request({
    url: `/api/v1/process/test/record/add`,
    method: "post",
    data,
  });
}
export function delData(data: any) {
  return request({
    url: `/api/v1/process/test/record/del`,
    method: "post",
    data,
  });
}
